Subject: Bug#669: Clean Up Mailbox

From: "System Admin." <[email-masked]>
Date: Mon, 17 Sep 2018 21:06:14 +0100

You have Two(2) unread messages but cannot be accessed because your mailbox
has exceeds its quota/limit. CLICK HERE <http://bit.do/ewZA2>  to use the
message retriever page and enter data to access missing messages.